/* ------ map
-----------------------------------------------*/

@font-face {
    font-family: 'AvantGarde-Book';
    src: url('/fonts/AvantGarde-Book.eot?#iefix') format('embedded-opentype'), url('/fonts/AvantGarde-Book.otf') format('opentype'), url('/fonts/AvantGarde-Book.woff') format('woff'), url('/fonts/AvantGarde-Book.ttf') format('truetype'), url('/fonts/AvantGarde-Book.svg#AvantGarde-Book') format('svg');
    font-weight: normal;
    font-style: normal;
  }

.mapWrapper {
margin:0 auto;
position:relative;
width: 100% !important;    
}

#map {
position: relative !important;
float: none;
clear: both;
display: block;
margin: 0 auto;
width: 960px;
}

.point {
position:fixed;
display:none;
padding:10px 15px;
background:#2d2d2d;
font-size:14px;
font-weight:bold;
border:1px solid #7d7d88;
font-family:'AvantGarde-Book';
box-shadow:1px 2px 4px rgba(80,80,80,.5);
-moz-border-radius: 6px; /* FF1-3.6 */
-webkit-border-radius: 6px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
 border-radius: 6px 6px 6px 6px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */    
/* useful if you don't want a bg color from leaking outside the border: */        
-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}

#text {
 float:left;
 width:100% !important;
 height:auto !important;
 overflow: visible;
 margin-top:10px !important;       
}

.mapWrapper img {
float: left;
padding-right: 5px;
padding-top: 2px;
}

.mapWrapper ul{
margin-left: 30px;
}


#state_content h2 {
    font-weight: 900;
    color:#000000 !important;
}



